{
	"101000311_0": "Noise and Disharmony",
	"101000311_1": "\"Sorry to call you out here during your already limited after-school hours.\"",
	"101000311_2": "\"No problem. Besides, today is—\"",
	"101000311_3": "\"Okie dokey! First up, we have your medical check results, and you appear to be mostly fine.\"",
	"101000311_4": "\"Mostly? That's great... But you've got to tell me what that power was!\"",
	"101000311_5": "\"Sure. That power of yours came from a relic.\"",
	"101000311_6": "\"A relic?\"",
	"101000311_7": "\"Relics have appeared in legends and folklore throughout history, technology that cannot be replicated today.\"",
	"101000311_8": "\"Most are excavated from ruins, but are usually heavily deteriorated. What we recover are mere fragments.\"",
	"101000311_9": "\"The same applies to Tsubasa's weapon, Ame no Habakiri. There's a shard of a blade inside her pendant.\"",
	"101000311_10": "\"The only way to amplify and release what little power is left in a relic shard, is with a specific amplitude wave.\"",
	"101000311_11": "\"In other words, a song. By activating a relic with the power of song, the user can wield its power.\"",
	"101000311_12": "\"A relic's power can withstand the Noise's carbon attacks and deactivate their Phase Contrast Barriers.\"",
	"101000311_13": "\"A wave at a specific amplitude...The power of song...\"",
	"101000311_14": "\"Well, to put it simply, songs turn relics into powerful weapons that can fight the Noise.\"",
	"101000311_15": "\"That's right. When it happened, I felt a song rising within my chest. And then, there was this armor-like...\"",
	"101000311_16": "\"That was an Anti-Noise Protector<speed=0.5></speed>\\nOr what we call, a Symphogear.\"",
	"101000311_17": "\"Sympho...Gear?\"",
	"101000311_18": "\"But that doesn't mean that just anyone's song can activate a relic!\"",
	"101000311_19": "\"Uh<speed=0.5>...</speed> Um... Tsubasa-san?\"",
	"101000311_20": "(Gungnir belongs to Kanade, and only Kanade. Its power is unmatched, and she had to risk everything for it.)",
	"101000311_21": "(So yours... is different<speed=0.5>!</speed>\\nThat's not Kanade's Gungnir!)",
	"101000311_22": "\"The very few who can activate relics, wear the Symphogears, and sing, we call candidates.\"",
	"101000311_23": "\"Tsubasa is one, and so are you.\"",
	"101000311_24": "\"Yeah... I'm not sure I really understand, but I don't have one of those relics.\"",
	"101000311_25": "\"Oh, you have one. I guess it would be better to say that it's inside you. Here's the X-ray from the medical check.\"",
	"101000311_26": "\"There are countless fragments embedded near your heart. Not even surgery could remove them...\"",
	"101000311_27": "\"Further studies have revealed that these fragments were part of the third relic, wielded by Kanade-chan...\"",
	"101000311_28": "\"Parts of her Gungnir...<speed=0.5></speed>\\nLike a memento almost.\"",
	"101000311_29": "(Huh?<speed=0.5>!</speed> My god... So it really is Kanade's!)",
	"101000311_30": "(Tsubasa...)",
	"101000311_31": "\"So, what should I do now?\"",
	"101000311_32": "\"I would like to request your co-operation on behalf of Section 2. Will you use your Symphogear's to help us?\"",
	"101000311_33": "\"My power can help someone, right<speed=0.5>?</speed> If that's true... If this power can really help people, I'll do it!\"",
	"101000311_34": "(If I'm doing this, then I need to tell Tsubasa-san, too!)",
	"101000311_35": "\"......\"",
	"101000311_36": "(I know it isn't her fault, but...<speed=0.5></speed> Huh?)",
	"101000311_37": "(It's her...)",
	"101000311_38": "\"Tsubasa-san<speed=0.5>!</speed> I'll fight!\"",
	"101000311_39": "(...What'd she say? Fight?)",
	"101000311_40": "\"I've never done this before, but I'll do my best! I hope we can fight together! If it's okay, can we shake hands?\"",
	"101000311_41": "(Does... Does she think this is some kind of game<speed=0.5>?</speed> After what Kanade<speed=0.5>...</speed> did for her?!)",
	"101000311_42": "\"Um... A handshake would be a bit inappropriate, wouldn't it? But, could we... Maybe... Fight together?\"",
	"101000311_43": "\"Noise Alert!\"",
	"101000311_44": "\"Noise!\"",
	"101000311_45": "\"Notify Section 1 that we will be handling this case! Give me the coord—! They're close!\"",
	"101000311_46": "\"I'll intercept them!\"",
	"101000311_47": "\"Me too!\"",
	"101000311_48": "\"Wait, you still aren't—!\"",
	"101000311_49": "\"My power can help people, right?! Only people with Symphogear can fight the Noise, right?!\"",
	"101000311_50": "\"Then I'm going too!\"",
	"101000311_51": "(I can do this. I can fight like Tsubasa-san... and Kanade-san!)",
	"101000311_52": "\"She hasn't been trained for battle since childhood like Tsubasa.\"",
	"101000311_53": "\"She was living a normal life until a few days ago. Now she's rushing into battle because she thinks she can help.\"",
	"101000311_54": "\"What a strange world we live in.\"",
	"101000311_55": "\"It means she's like us, over here on the strange side of things...\"",
	"101000311_56": "\"They've come...\"",
	"101000311_57": "(Only guardians are fit to stand on the battlefield. If you aren't willing to make the ultimate sacrifice—)",
	"101000311_58": "\"Imyuteus amenohabakiri tron...\"",
	"101000311_59": "(—then you have no place here!)",
	"101000311_60": "\"I'll settle this myself!\""
}